Subject: Re: [lojban] New to lojban, any suggestions?

From: [email-masked]
Date: Mon, 13 Aug 2001 19:32:43 EDT

In a message dated 8/13/2001 6:23:17 PM Central Daylight Time, 
[email-masked] writes:

> It's neither, really. It's a function of their security models, which
> 

So it is about HOW they do things, not WHAT they do, taking the latter in a 
black-box I=>O sense. That is going to make an emulator harder, though not 
impossible yet, and doesn't show quite that Linux can do something outside of 
Linux-defined tasks that MS can't. Still, it is a bit depressing from the 
point of view of sharing programs around.